Subject: New Reply Received - Missing Item - Order no: 4577040077
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 05:30:33 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Missing Item - Order no: 4577040077  Ticket comment <div dir="auto">Good Morning, </div>
<div dir="auto"><br></div>
<div dir="auto">Happy to see an email with an explanation. However I would like to ask you why its taking this long to find out a tshirt? Your product has not been dispatched from warehouse and thats clear from your delivery note, so why holding my money there.</div>
<div dir="auto"><br></div>
<div dir="auto">Its not about 19 QAR its about the trust I had in Centrepoint, was a crazy shopper thru ur app, but not anymore.</div>
<div dir="auto"><br></div>
<div dir="auto">I am hoping that I can get the refund at the earliest.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 18 Jul 2021 at 8:24 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Team,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for shopping with us.<br><br>We sincerely apologies for the inconvenience caused to you.<br><br>We can understand your frustration here. Please be assured as we have now escalated this issue to our concern team. Our team is working on it. Once we will get any updates we will get back to you.<br><br>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2835923